:host ::ng-deep .p-chip {
  background-color: rgba(76, 175, 80, 0.15);
  cursor: pointer;
  border: 1px solid var(--color-content-background);
  padding: 0 1rem;
  height: 2.5rem;
  border-radius: 3px;
}

:host ::ng-deep .p-chip:focus {
  background: rgba(76, 175, 80, 0.04);
  color: #4CAF50;
  border-color: #4CAF50;
}

:host ::ng-deep .p-chip:hover {
  background: rgba(76, 175, 80, 0.04);
  color: #4CAF50;
  border-color: #4CAF50;
  transition-duration: 0.2s;
}

:host ::ng-deep .p-chip.menu-active {
  padding-right: 0;
}

:host ::ng-deep .p-chip.menu-active:focus {
  padding-right: 0;
}

:host ::ng-deep .p-chip.menu-active:hover {
  padding-right: 0;
}

:host ::ng-deep .p-chip.chip-selected {
  background-color: var(--color-content-background);
  cursor: pointer;
  border: 1px solid #4CAF50;
  height: 2.5rem;
  padding: 0 1rem;
}

:host ::ng-deep .p-chip.chip-selected:focus {
  background-color: var(--color-content-background);
  cursor: pointer;
  color: #4CAF50;
  border-color: #4CAF50;
  padding: 0 1rem;
}

:host ::ng-deep .p-chip.chip-selected:hover {
  background-color: var(--color-content-background);
  cursor: pointer;
  color: #4CAF50;
  border-color: #4CAF50;
  padding: 0 1rem;
}

:host ::ng-deep .p-chip.chip-selected.menu-active {
  padding-right: 0;
}

:host ::ng-deep .p-chip.chip-selected.menu-active:focus {
  padding-right: 0;
}

:host ::ng-deep .p-chip.chip-selected.menu-active:hover {
  padding-right: 0;
}

.chip-label {
  color:#4CAF50;
  user-select: none;
}

:host ::ng-deep .p-button.p-button-icon-only.options-button {
  width: 2rem;
  border-radius: 0 3px 3px 0;
  padding: 0.75rem 0;
  height: 35px;
}

:host ::ng-deep .p-button.p-button-icon-only:enabled:focus {
  box-shadow: 0 0 0 0 #4CAF50;
}
